Bug 10494 - файл /usr/lib/krb5 не принадлежит ни одному из пакетов
: файл /usr/lib/krb5 не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libkrb5)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-24 15:01 by
Modified: 2007-07-06 00:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-24 15:01:01
предупреждение: файл /usr/lib/krb5 не принадлежит ни одному из пакетов
> > пакет(ы), чьи файлы в нём: 
libkrb5-1.5.1-alt2
------- Comment #1 From 2007-01-13 22:16:52 -------
fixed in krb5-1.5.1-alt3